#2 Install problems

open
nobody
None
5
2004-04-26
2004-04-26
richjez
No

I have just tried to install Magick 0.5, downloaded
from here, with ImageMagick 6.0.0 and python 2.2

I get the 'Magick version = 6.0.0' message but nothing
more and I can see no trace of the installation in any
of the usual places.

examples.py fails to import module magick.

Should this work?
Can you please give me some tips to get a working
installation.
TIA

Discussion

  • richjez
    richjez
    2004-04-30

    Logged In: YES
    user_id=1029518

    OK, in the absence of a response, I've solved the problem.

    So that others can benefit from my unproductive hours I
    offer a revision to the setup.py script, which now checks
    the installed ImageMagick version and teminates as
    originally intended. I also offer a revised README file
    which would have got me up and running in minutes.
    HTH

     
  • richjez
    richjez
    2004-04-30

     
    Attachments
  • richjez
    richjez
    2004-04-30

    Suggested alternative README

     
    Attachments